Subject: Re: CD-based distribution (was Another website....)
From: [email-masked] (Dennis Newbold)

20 Aug 1998 12:47:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Sounds Great!!  I'd go for it in a New York minute.

[email-masked] wrote:

> Here's what I'd like to see in a GNU-WIN32 CD distribution. I'll call it 'Blue
> Socks' to distinguish
> it from 'Red Hat' Linux ....
>
> Basic system using InstallShield or similar installer. Able to cleanly
> uninstall whole system.
> Full Unix paths, (/usr, /home, /etc)
> Manual pages plus support programs (man, grotty, etc).
> EGCS (C/C++, plus make only - no Fortran, Pascal, etc)
> X-programs, such as xterm, xtetris, etc.
>
> At the risk of being real unpopular, I'd prefer the current two distributions,
> i.e. a user and
> a programmer distribution. The programmer distribution would include all in the
> user
> distribution plus:
> Perl,
> Tcl/Tk,
> Emacs or Xemacs (the latter preferred as Emacs on NT is pretty darn good
> anyway).
> Other programming languages (esp Fortran, Pascal)
> Graphics libraries, (where licensing allows), JPEG, GIF(?), TIFF, PNG.
>
> What do other people think about this?
>
> Bob Cross.

--
|----------------------------------------|
|                                        |
|  The way to be happy is to be good.    |
|                                        |
|----------------------------------------|

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".